[EmeraldCoast]
Field=StationSquare
Position=-492.8, 0, 2053.8
YRotation=0000DBA9
[TwinklePark]
Field=StationSquare
Position=785.3, 50, 1771.7
YRotation=00007AB7
[HotShelter]
Field=EggCarrierOutside
Position=0, 14, 160
YRotation=0000C000
[IceCap]
Field=MysticRuins
Position=-1290, 27.5, 315
YRotation=0000EC68
[TwinkleCircuit]
Field=StationSquare
Position=757.7, 50, 1747
YRotation=00004000
